SuSE9 Security Update : perl-Net-Server (YOU Patch Number 10270)

Medium Nessus Plugin ID 41076


The remote SuSE 9 host is missing a security-related patch.


A format string problem was found in the logging routines of the perl-Net-Server perl module collection. This could lead to a remote attacker being able to crash a server using the perl-Net-Server module.

This is tracked by the Mitre CVE ID CVE-2005-1127.


Apply YOU patch number 10270.

See Also

Plugin Details

Severity: Medium

ID: 41076

File Name: suse9_10270.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2012/04/23

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2005/06/27

Reference Information

CVE: CVE-2005-1127